# CyberSource.Ptsv2paymentsidcapturesPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**customer** | [**Ptsv2paymentsPaymentInformationCustomer**](Ptsv2paymentsPaymentInformationCustomer.md) |  | [optional] 
**card** | [**Ptsv2paymentsidcapturesPaymentInformationCard**](Ptsv2paymentsidcapturesPaymentInformationCard.md) |  | [optional] 
**paymentType** | [**Ptsv2paymentsidcapturesPaymentInformationPaymentType**](Ptsv2paymentsidcapturesPaymentInformationPaymentType.md) |  | [optional] 


